uuid: 609f80f2-2cdc-4f4d-a24c-9e9b0395456b
langcode: en
status: true
dependencies: {  }
name: pe_header_xl
label: 'PE Header XL'
effects:
  f0a0cc8f-ea22-4fb8-89a0-335629c87867:
    uuid: f0a0cc8f-ea22-4fb8-89a0-335629c87867
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1200
      height: 200
      anchor: center-center
